Mailinglist Archive: opensuse-updates (161 mails)

< Previous Next >
openSUSE-RU-2019:0246-1: moderate: Recommended update for monitoring-plugins-zypper
openSUSE Recommended Update: Recommended update for monitoring-plugins-zypper
______________________________________________________________________________

Announcement ID: openSUSE-RU-2019:0246-1
Rating: moderate
References: #1103590
Affected Products:
openSUSE Backports SLE-15
______________________________________________________________________________

An update that has one recommended fix can now be installed.

Description:

This update for monitoring-plugins-zypper fixes the following issues:

- add suggested changes in sudoers file (boo#1103590)
- cleanup the help output of the plugin

- as newer zypper versions always require root rights to refresh the
repositories, add a working sudoers file right from the beginning that
allows to execute the needed zypper commands
- Update to 1.96
+ SLE-12-SP2 is deprecated
+ add SLE-15-SP1 and SLE-12-SP4 as supported

This update was imported from the openSUSE:Leap:15.0:Update update project.


Patch Instructions:

To install this openSUSE Recommended Update use the SUSE recommended
installation methods
like YaST online_update or "zypper patch".

Alternatively you can run the command listed for your product:

- openSUSE Backports SLE-15:

zypper in -t patch openSUSE-2019-246=1



Package List:

- openSUSE Backports SLE-15 (noarch):

monitoring-plugins-zypper-1.96-bp150.2.3.1


References:

https://bugzilla.suse.com/1103590


< Previous Next >
This Thread
  • No further messages